<?xml version="1.0" encoding="utf-8"?>
<component size="322,101" extention="Button">
  <displayList>
    <image id="n3_s27h" name="n3" src="emjh1q" fileName="img/mp_activate_btn.png" xy="0,0"/>
    <text id="n4_s27h" name="title" xy="40,13" size="256,66" fontSize="50" color="#613505" align="center" vAlign="middle" autoSize="none" shadowColor="#fff9a0" shadowOffset="1,3" text="Activate"/>
    <image id="n5_ut6f" name="ad_icon" src="9wz1z" fileName="img/account_AD_icon.png" pkg="o9974uc5" xy="18,17" size="42,38" aspect="true" visible="false">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
  </displayList>
  <Button/>
</component>